/* bpod is 5 */
#bpod5 { margin-top: 110px; margin-bottom: -20px; background-color: #161650; clear: both;}
#bpod5 #birthday_statement { margin-top: 100px; padding-top: 10px;}
#birthday_text { padding-top: -10px; margin-top: -20px;}

/* name change text */
.name_change_text { color: #0e627a; width: 156px; float: right; margin-top: 68px; margin-right: -157px; padding-right: 2px; text-align: center;}

/*  containers for responsiveness  */

.container { width: 768px; }

.container { width: 960px; }
.content_wrapper { padding: 20px 18px 18px; }
.content_wrapper h3 { margin: 0 0 14px; }

/* Nav */
nav { width: 440px; margin: 27px 0 0 0;}
nav a,
nav a:active,
nav a:visited { margin: 3px 40px 0 0; }
nav a.rss { position: relative; top: 0; right: 0; }

/* Layout */
.leftCol { width: 640px; margin-right: 0; }
.leftCol .section h1,
.leftCol .section h5.date { padding: 0 18px; }

.section { padding: 20px 26px 20px 18px; }
.rightCol { width: 293px; float: right; clear: right; }
.rightCol .section { width: 249px; }

.content_wrapper { width: 604px; }
.fullWidth .content_wrapper { width: 924px; }

/* Search Bar */
#search { padding: 18px; width: 924px; }
#search form input.text { width: 850px; }

/* Side BPOD */
.side_bpod { width: 293px; margin: 0 0 12px 0; }
.side_bpod li,
.side_bpod li:nth-child(5n+5),
.side_bpod li:nth-child(6) { margin: 0 7px 7px 0; }
.side_bpod li:nth-child(3n+3) { margin-right: 0; }
.side_bpod li:nth-child(7),
.side_bpod li:nth-child(8),
.side_bpod li:nth-child(9) { margin-bottom: 0; }
.side_bpod img { width: auto; }

.fullWidth .sidebutton { margin: 13px 18px 13px 0; }

/* Month Images */
.months { float: right; display: inline-block; margin: 0 0 0 0; padding: 22px 18px 22px 0; width: auto; clear: none; }
.months li { float: left; margin: 0 4px 0 0; }
.months li:last-child { margin-right: 0; }

.month_images li { margin: 0 21px 18px 0; width: 294px; height: 219px; }
.month_images li:last-child { margin: 0 21px 18px 0; }
.month_images li.third { margin-right: 0; }
.month_images li,
.month_images a,
.month_images img { width: 294px; }

/* Journal Details */
.journal_details { width: 506px; }

/* Writers */
.writers li { width: 294px; height: 470px; margin: 0 21px 18px 0; }
.writers li,
.writers li.second { margin: 0 21px 24px 0; }
.writers li:last-child { margin: 0 21px 24px 0; }
.writers li:nth-child(2n+2) { margin: 0 21px 24px 0; }
.writers li.third { margin-right: 0; }

/* Form Elements */
fieldset { width: 100%; }
label { width: 175px; }
label.error { margin: 4px 0 0 189px; }
input.text { width: 274px; }
textarea { width: 366px; height: 10em; }
.submit { margin: 0 0 0 189px; }

.others { width: 274px; }
p.field { width: 240px; }


#error_flash { margin: 0 0 10px; float: left; width: 100%; }

.highlight { margin: 10px 0 5px; padding: 0; width: 100%; clear: both; float: left; }
.leftCol .section .highlight h2 { color: #006983; margin: 0 0 5px; padding: 0; width: 100%; }
.highlight ul { clear: both; width: 100%; margin: 0; }
.highlight li { margin: 0 0 3px; color: #006983; }
.highlight li:last-child { margin: 0; }


.bpod_info { width: 268px; height: 156px; padding: 50px 13px 13px; top: 219px; }
